<?xml version='1.0'?>

<reference anchor='RFC0962'>

<front>
<title>TCP-4 prime</title>
<author initials='M.A.' surname='Padlipsky' fullname='M.A. Padlipsky'>
<organization>Mitre-Bedford</organization></author>
<date month='November' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='962' />
</reference>
